» Ubuntu » Packages

Error

two or more packages specified (indicator-applet quantal)